# Bonjour
declaration: class: Bonjour

# Class Bonjour

java.lang.Object
Bonjour

public class Bonjour extends Object
Cette classe est une simple coquille pour recevoir la méthode principale

## Constructor Summary

Constructors
Constructor
Description
`Bonjour()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Affiche «Bonjour !»

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### Bonjour

public Bonjour()

## Method Details

### main

public static void main(String[] args)
Affiche «Bonjour !»

Parameters:
  `args` - la liste des arguments de la ligne de commande (inutilisée ici)